<!-- <div class="modal fade" id="cartModal" aria-hidden="true">
        <div class="container-modal-product mx-auto">
          <div class="modal-dialog modal-dialog-centered modal-lg">
          <div class="modal-content">
            <div class="modal-header">
              <button class="close close-btn" data-dismiss="modal">
                <span aria-hidden="true">&times;</span>
              </button>
            </div>
      
            <div class="modal-body">
                <div class="row">
                    ololo
                </div>
            </div>
          </div>
        </div>
    </div>        
</div> -->


<div class="modal fade" id="cartModal" tabindex="-1" role="dialog" aria-labelledby="registerModal" aria-hidden="true">
    <div class="container-modal-custom mx-auto">
        <div class="modal-dialog bg-white shadow" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close close-btn" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">×</span>
                    </button>
                </div>
                <div class="modal-body px-4 px-md-5">
                    <div class="row border rounded cart-inner-content align-items-center">
                        <div class="col-6 col-md-3 col-xl-3">
                            <div class="preview-cart-img">
                                <img src="img/products/furniture/14.png" alt="product" class="cart-img">
                            </div>
                        </div>

                        <div class="col-6 col-md-9 col-xl-3">
                            <p class="mb-2 fs-22">Sunbaby Magic Bear Chair</p>
                            <div class="price"> <span class="cart-thin-text"><s>$350.00</s></span> <span
                                    class="cart-main-price p-1 ">$250.00</span></div>
                        </div>

                        <div class="col-6 col-md-9 col-xl-3 d-flex flex-wrap justify-content-end align-items-center">
                            <div class="cart-quantity">
                                <span class="fs-14 pt-2 mr-4">Quantity:</span>
                            </div>
                            <div class="cart-number d-flex">
                                <div class="cart-number-of-items pt-1 pl-4 pr-4">2</div>
                                <button class="cart-product__icon-button">-</button>
                                <button class="cart-product__icon-button">+</button>
                            </div>

                        </div>

                        <div class="col-6 col-md-3 сol-xl-3 text-center">

                            <p class="cart-thin-text">Sum</p>
                            <p class="fs-22 font-weight-bold">$250.00</p>
                        </div>
                    </div>


                    <div class="modal-footer p-0 pt-3 border-0 justify-content-between align-items-end">

                        <button class="btn btn-secondary text-uppercase fs-13 m-0 shadow-sm">
                            <i class="fas fa-chevron-right" id="btn-orange-icon"></i>
                            continue
                        </button>
                        <div class="footer-price-block m-0">
                            <p class="cart-total-price mb-2">Total: $1000</p>
                            <button class="btn btn-orange text-uppercase fs-13 ml-auto">
                                <i class="fas fa-shopping-cart"></i>
                                buy now
                            </button>
                        </div>



                    </div>
                </div>
            </div>
        </div>
    </div>
</div>